/* @group Horizontal Menu */

.navigation #horiz-menu {
	margin: 0 auto;
	height: 58px;
	z-index:100;
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	width: 931px;
}

.navigation #horiz-menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
}

.navigation #horiz-menu li {
	display: block;
	float: left;
	margin: 0 0px 0 0;
	padding: 0;
	
}

.navigation #horiz-menu a,
.navigation #horiz-menu li.active a {
	white-space: nowrap;
	display: block;
	float: left;
	height: 58px;
	line-height: 58px;
	padding: 0 18px;
	font-size: 11pt;
	overflow: hidden;
	text-decoration:none;
	color:#ffffff;	
	background-repeat:no-repeat;
	text-transform:uppercase;
}

.navigation #horiz-menu li.active a {
	background: url(../images/menuup-left.jpg) no-repeat;
	color:#fff;
	font-weight:bold;
	}
.navigation #horiz-menu li.active {
	background: url(../images/menuup-right.jpg) 100% 0 no-repeat;
}

.navigation #horiz-menu li a {
	background: url(../images/menudown-left.jpg) no-repeat;
	color:#fff;
}
.navigation #horiz-menu li {
	background: url(../images/menudown-right.jpg) 100% 0 no-repeat;
}

.navigation #horiz-menu li:hover a,
.navigation #horiz-menu li.sfHover a {
	background: url(../images/menuup-left.jpg) no-repeat;
	color:#ececec;
	/*font-weight:bold;*/
}

.navigation #horiz-menu li:hover,
.navigation #horiz-menu li.sfHover {
	background: url(../images/menuup-right.jpg) 100% 0 no-repeat;
	color:#fff;
}

.navigation #horiz-menu li:hover li a,
.navigation #horiz-menu li.sfHover li a,
.navigation #horiz-menu li.active li a{
	background: url(../images/subOff.jpg) 0 0 no-repeat;
	color:#1f2e57;
	background-color:#f2f2f2;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9pt;
}

.navigation #horiz-menu li:hover li a:hover,
.navigation #horiz-menu li.sfHover li a:hover,
.navigation #horiz-menu li.active li a:hover {
	background: url(../images/subOn.jpg) 0 0 no-repeat;
	background: none;
	background-color:#e2e3e5;
	color:#444444;
}
